= simple_form_for post do |f|
  = f.input :title
  = f.input :summary
  = f.input :body
  p= f.input :published, as: :radio_buttons, item_wrapper_class: :inline
  p= f.button :button, 'Submit', class: 'btn btn-primary'
